<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120830</CreaDate><CreaTime>15563100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{9448A2C9-1DB4-492D-AAA5-26DEB1E6F989}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusC2\Distribution\Folder06\NHDPlusC2\NHDPlus15\NHDPlusFdrNull15b\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusC2\Distribution\Folder06\NHDPlusC2\NHDPlus15\NHDPlusFdrNull15b\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusC2\Final_ED1\NHDPlusC2\Working\BuildRefresh18_hydrodem2012053016151101\hydrodem15b\fdrnull</srcused><procdate Sync="TRUE">20120830</procdate><proctime Sync="TRUE">15563100</proctime></procstep></lineage></dataqual></metadata>
